import tecplot

tecplot.session.connect()

dataset = tecplot.data.load_tecplot("OneraM6_SU2_RANS.plt")
plot = tecplot.active_frame().plot()

plot.contour(0).variable=dataset.variable("Density")
plot.show_contour = True

plot.show_slices = True
plot.slice(0).origin.x = 0.375